Status: In Progress Start date: 2022-03-22
Priority: Normal Estimated time: 16.00 hours
Assignee: Nina Richards

Category: Backend

Target version: Human Remains Interface

Description

A (graphical) interface to enter anthropological data - making it easier to enter them not from published sources but raw information
from analyses. Showing a graphical overview of preserved bones of a burial (also called "Skelettmannchen") as well as results from
analyzes (e.g. age estimation and sex estimation).

This serves also as a base for implementing other tools: Anthropological_Analyses

+1 Stefan

Related issues:
Follows Feature #1660: Tool - Age estimation Acknowledged2022-03-21

History

#1 - 2020-09-29 11:04 - Alexander Watzinger
- Description updated

- Category set to Backend

- Status changed from New to Assigned

- Target version changed from Wishlist to 6.3.0

Thank you Nina for opening this issue, | like the idea. | moved it to 5.7.0 for now, if it turns out to be not realistic in near future we can move it to
wishlist again.
I'll guess first step will be to specify requirements, e.g.

e Which kind data will be used

¢ Do we need additional mappings or do the existing suffice
¢ How would the input views look like and work like

e Definition of analyze functions

Since issues are not really suitable for conception work | created a new Wiki page: Anthropological _Analyses, we can look at it together at the next
opportunity. As long as we are in the concept phase we will leave Nina as assignee.

#2 - 2020-09-30 12:51 - Stefan Eichert

- Description updated

#3 - 2020-11-17 13:27 - Alexander Watzinger
- Status changed from Assigned to In Progress

- Estimated time set to 16.00 h

@ Stefan Eichert

We are already at the conception phase. One implementation option would be to use value types to enter data for the analyses module. These types
would be predetermined and viewable but not editable in the backend. We would to like ask you as our model expert if the value types solution is
"good enough" (would be easier to implement because we already have them) or if you have ideas/suggestions about other model connections
which may be more suitable or more appropriate.

#4 - 2021-01-12 16:39 - Nina Richards
- Subject changed from Tool for Anthropological Analyses to Human Remains Interface

- Description updated

#5 - 2021-01-12 16:44 - Nina Richards

- Precedes Feature #1445: Anthropological sex estimation added

2022-05-28 1/2



https://redmine.openatlas.eu/projects/uni/wiki/Anthropological_Analyses
https://redmine.openatlas.eu/projects/uni/wiki/Anthropological_Analyses
https://redmine.openatlas.eu/users/16

#6 - 2021-03-01 12:20 - Nina Richards
- Related to Feature #1473: Tool - Bone Inventory added

#7 - 2021-03-01 12:20 - Nina Richards
- Related to deleted (Feature #1473: Tool - Bone Inventory)

#8 - 2021-03-01 12:21 - Nina Richards

- Precedes Feature #1473: Tool - Bone Inventory added

#9 - 2021-03-01 15:55 - Alexander Watzinger

- Target version changed from 6.3.0 to Human Remains Interface

#10 - 2021-08-02 17:02 - Alexander Watzinger

Sadly our current type functions would interfere with the sex estimation types and we have to put this feature on hold till we fix the update mechanic of
entities (update links instead delete and recreate all every time).

#11 - 2022-03-21 16:42 - Nina Richards

- Description updated

#12 - 2022-03-21 16:43 - Nina Richards

- Precedes deleted (Feature #1445: Anthropological sex estimation)

#13 - 2022-03-21 16:43 - Nina Richards
- Precedes deleted (Feature #1473: Tool - Bone Inventory)

#14 - 2022-03-21 16:48 - Nina Richards
- Start date changed from 2021-03-01 to 2022-03-22
- Follows Feature #1660: Tool - Age estimation added
